# Uncomment the next line to define a global platform for your project
platform :ios, '12.0'

target 'Tarea-01' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Tarea-01
  pod 'GoogleMaps'
end
